
CREATE TABLE DATAPROVIDER_SCHEME ( 
	DP_SCH_ID bigint NOT NULL,
    IS_PARTIAL BIT NOT NULL DEFAULT 0
)
;

ALTER TABLE DATAPROVIDER_SCHEME ADD CONSTRAINT PK_DATAPROVIDER_SCHEME
	PRIMARY KEY CLUSTERED (DP_SCH_ID)
;
